{
  "database": "4d",
  "name":"stpa/workpost_stop/material.json",
  "parameter":{
    "production_lot": "",
    "show_sql": true
  },
  "query": [
    ["stpa_production_lot", "=", "production_lot"]
  ],
  "queryX": [
    ["stpa_production_lot", "=", "production_lot"],
    "and",
    ["stpa_stock_balance__unit", ">", 0]
  ],
  "order": ["stpa_product_id", ">"]
}
